/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;	
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	align: center; 
}

.foot_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-right: 10px;
}
.slideshow{
	width:470px;
	height:320px;
	margin:0;
	padding:0;
	overflow:hidden;
	margin-bottom:8px;
	}

.home_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 40px;
	padding-left: 30px;
	text-align:left;
	color: #000000;
}
.home_txt a {
	color: #000000;
	text-decoration: none;	
}
.home_txt a:hover {
	color: #000000;
	text-decoration: underline;	
}
.sub_txt {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
	font-size: 12px;
	padding-right: 10px;
	text-align:left;
	color: #000000;
	padding-top: 10px;
}
.sub_txt a {
	color: #000000;
	text-decoration: none;	
}
.sub_txt a:hover {
	color: #000000;
	text-decoration: underline;	
}
.subcell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/cell_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-decoration: none;
}
.sub_txt .subcell a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.sub_txt .subcell a:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;	
}
h2 {
	font-size: 1.5em;
	font-weight: bold;
}